All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::Mutex Class Reference

## Public Member Functions

void | Lock ()
void | Unlock ()
void | AssertHeld () const

## Detailed Description

Definition at line 2136 of file gtest-port.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h